Quelles sont les nouveautés de pfsense 2.4.2

L’équipe de Netgate vient d’annoncer la sortie officiel de la version 2.4.2 du firewall pfSense®, qui est également disponible en mises à niveau depuis une version antérieure ! La version 2.4.2 du logiciel pfSense est une version de maintenance apportant des correctifs de sécurité et des correctifs de stabilité pour les problèmes présents dans les versions précédentes de la branche pfSense 2.4.x. Les mises à jour de pfSense 2.4.2-RELEASE et les images d’installation sont disponibles dès maintenant!

Points forts

Au cas où vous auriez manqué les changements de version de pfSense 2.4.0 et 2.4.1, vous pouvez consulter les changes logs précédents : Mis à part les correctifs de sécurité, les changements dans la version 2.4.2 de pfSense incluent également des corrections importantes de régressions dans les versions 2.4.x précédentes. Les changements notables de 2.4.2 incluent:
  • Mise à jour vers OpenSSL 1.0.2m pour adresser CVE-2017-3736 et CVE-2017-3735
  • Correction de trois vecteurs XSS potentiels
  • Correction de problèmes avec les interfaces PPP ayant des parents VLAN (par exemple PPPoE sur les interfaces VLAN)
  • Correction de problèmes liés à la stabilité et à la connectivité de l’interface LAGG
  • Amélioration des performances pour le réseau et l’interface graphique
  • Correction de problèmes avec l’affichage d’état IPsec
  • Correction de plusieurs problèmes avec le comportement ALTQ / QoS / Limiter
  • Ajout d’une interface graphique pour le commutateur intégré sur le SG-3100
  • Gestion fixe de la priorité VLAN
  • Correction de plusieurs problèmes avec la mise à jour et la gestion des paquets
  • … et beaucoup plus!
Pour voir le reste des modifications et pour plus de détails, consultez les notes de mise à jour .

Informations importantes sur la mise à niveau et l’installation du logiciel pfSense version 2.4.0 et ultérieure

Si vous n’avez pas encore mis à niveau vers pfSense version 2.4.0 ou ultérieure, lisez les informations contenues dans l’ annonce de version 2.4.0 avant de mettre à jour les informations importantes susceptibles d’affecter la mise à niveau d’un pare-feu vers pfSense version 2.4.x. Si, par choix ou par limitations matérielles, un pare-feu ne peut pas être mis à niveau vers pfSense 2.4.x, consultez l’ annonce pfSense 2.3.5-RELEASE pour obtenir des informations sur l’obtention de la dernière version 2.3.x.

Problèmes de reporting

Cette version est prête pour une utilisation en production. Si des problèmes surviennent avec pfSense 2.4.2-RELEASE, postez-les sur le forum , la liste de diffusion ou sur le sous-répertoire / r / pfSense .

Le logiciel pfSense est Open Source

Pour ceux qui souhaitent lire le code source en détail, les changements sont tous disponibles publiquement dans trois dépôts sur GitHub:

Télécharger

Les téléchargements sont disponibles sur les miroirs comme d’habitude. Téléchargements pour les nouvelles installations et mises à niveau des parefeu existants – Notez qu’il est généralement plus facile d’utiliser la fonctionnalité de mise à jour automatique, il n’est donc pas nécessaire de télécharger quoi que ce soit manuellement. Consultez la page Mises à jour du micrologiciel pour plus de détails.

Soutenir le projet

Les efforts de Netgate sont rendus possibles grâce au soutien de nos clients et de la communauté. Vous pouvez soutenir Netgate via un ou plusieurs des éléments suivants.
  • Goodies & Appliances officiels , vêtements et clés USB préchargés directement à la source. Nos appliances constituent un moyen rapide et facile de démarrer et de fonctionner avec un pare-feu entièrement optimisé.
  • Abonnement Gold – Accès immédiat aux tutoriels vidéo ainsi qu’à la dernière version du livre de support dans la zone réservée aux membres .
  • Assistance commerciale – L’assistance à la vente chez Adeo ou chez Netgate vous donne un accès direct à Netgate Global Support.
  • Services professionnels – Pour les projets plus complexes, nos ingénieurs les plus expérimentés sont disponibles dans le cadre de services professionnels.
 

EBP : mise en conformité loi anti-fraude TVA

La loi Anti-fraude TVA par EBP

  Depuis début octobre, nous sollicitons les clients EBP équipés de logiciels Open Line™ à mettre à jour leur logiciel EBP avec la version 2018.

Savez-vous qu’il reste encore 80% des licences clients qui n’utilisent pas la dernière version de leur logiciel ?

Jusqu’au 31 décembre, vous pouvez les faire profiter de l’offre à -15% de remise sur le Pack Conformité EBP quelque soit la version que vous utilisez. EBP Gestion Commerciale, EBP Point de Vente, EBP Bâtiment,…S’INFORMER. Rappel : mise en conformité loi anti-fraude TVA. Seules les v10 des logiciels EBP Open Line™ de Compta, Gestion Commerciale et Point de Vente permettront à vos clients d’éditer l’attestation de conformité relative à la loi anti-fraude TVA à présenter en cas de contrôle de l’Administration. Pour les clients équipés d’un logiciel Bâtiment, les versions Open Line™ et Delphi seront toutes les 2 conformes. La disponibilité de l’ensemble de ces versions est prévue pour mi-décembre.